
:focus-visible {outline: none; }
.verify-txt{position: absolute; right: 0; bottom: -20px;}
#apply-form input, #apply-form select, #apply-form textarea{border-radius: 10px;box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1); background-color: #fff !important;}
.shadow-light{box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.1);}
.asian-btn { background: #ffffff;  border: 1px solid #FC2F93; color: #FC2F93;}
.w-28rem{width: 28rem;}
.bg-pink-500{background-color: #FC2F93;}
.product-filter{padding: 6px 15px;border: 1px solid #e5e7eb; border-radius: 10px; transition: 0.5s;}
.shadow-light{box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1);}
#asian-paint h2{text-align: left !important;}
.shadow-light1{box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.04);}
.img-padding { padding: 14px 30px;}
.font36 {font-size: 36px;}
.res-font20 {font-size: 20px;}
.texture-img {width: 48px;}
.w-19 {width: 19%;}
.w-350px{width: 350px;}
.row-gap-30 {row-gap: 30px;}
.col-gap-30 {column-gap: 30px;}
.home-paint { background: rgba(0, 0, 0, 0.07000000029802322); border-radius: 5px; width: 150px; }

@media only screen and (max-width: 991px) {
  .pb-100 {padding-bottom: 70px !important;}}

@media only screen and (max-width: 575px) {
  .pb-100 {padding-bottom: 40px !important;}
  .rounded-3xl {border-radius: 0.5rem;}
  .py-16{padding-top: 40px; padding-bottom: 40px;}
}
@media (min-width: 1024px) {
  .lg\:w-3\/12 {width: 23% !important; }}
@media (min-width: 640px) {
  .sm\:w-5\/12 {width: 48%;}}
@media only screen and (max-width: 767px) {
  .home-paint {width: auto;}
  .w-19 {width: 33%;}
  .font36 {font-size: 24px;}}
@media only screen and (max-width: 575px) {
  .w-19 {width: 50%;}
  #asian-paint h2{text-align: left !important;}}
@media only screen and (max-width: 400px) {
  .w-19 {width: 100%;
  }
}